VUE_APP_BACKEND = https://public.zhaobi.tech/web/api
//VUE_APP_BACKEND = http://47.114.159.142:9055


# 所属链
VUE_APP_PLATFORM=YCC

# 主代币
VUE_APP_BASECOIN=YCC

# 主代币图标
VUE_APP_BASECOIN_URL='/YCC.png'

VUE_APP_DEFAULT_LANG='en'